em {
	color:red;
	text-decoration:none;
	font-style:normal;

	}
body {
	/*background-color:#030137;*/
	background-color:#333333;
	font-family:sans-serif;
}

a:link {
	color:blue;
	text-decoration:none;
	font-weight:bold;
}
a:visited {
	color:blue;
	text-decoration:none;
	font-weight:normal;
}
a:hover {
	color:white;
	background-color:#777777;
}
a:active {
	color:white;
	background-color:#777777;
}
html {
	background-color:black;
	}

#header {
	color:black;
	background-color:#dddddd;
	border-style:solid;
	border-width:2px;
	border-color:#0000AA;
	vertical-align:middle;
	text-align:center;
	margin:4px;
}

#header h1 {
	vertical-align:middle;
	margin:10px;
	text-align:center;
}

#main {
	border-color:#AA0000;
	border-color:red;
	border-style:solid;
	border-width:2px;
	margin:40px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	color:black;
	background-color:#ffffff;
	margin-bottom:20px;
}
#main h1 {
	color:#030136;
}
#main h2 {
	color:#030136;
}
#main h3 {
	color:#030136;
}
#main h4 {
	color:#030136;
}
#main h5 {
	color:#030136;
}
#main .aktuell {
	padding:.2cm;
	background-color:white;
	background-color:#ffffaa;
	border-width:2px;
	border-style:dotted;
	border-collapse: collapse;
	border-color:red;
}
#main table.aktuell
{
	text-align:center;
	background-color:white;
}
#main table.aktuell tr td {
	padding: 2ex;
	vertical-align:middle;
	border-top: 2px dotted red;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
#main table.aktuell tr:first-child td
{
	border-top: none;
}
#main th.person {
	text-align:right;
	vertical-align:top;
}
#main h1.header {
	color:#c8ff00;
	background-color:#030137;
	vertical-align:middle;
	text-align:center;
}
#main hr.nav {
	width:0px;
	height:0px;
}

/* Navigation */
#nav {
	border-style:solid;
	border-width:2px;
	border-color:#0000AA;
	color:black;
	background-color:#dddddd;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}
#nav h1 {
	font-size:100%;
}
#nav hr {
	width:90%;
}
p.zentriert {
	text-align:center;
}

#img {
	border-style:solid;
	border-width:20px;
	border-left-color:yellow;
	border-top-color:yellow;
	border-right-color:darkyellow;
	border-bottom-color:darkred;
}
